// Arquivo de exemplo: foraninhado.cs
// Para compilar use: csc foraninhado.cs
using System;
class foraninhado {
	static void Main() {
		for (int i = 1; i <= 10; i++) {
			for (int j = 1; j <= 10; j++) {
				Console.WriteLine(j.ToString());
			}
			Console.WriteLine(i.ToString());
		}
		Console.Read();
	}
}
